﻿body {
}

.txInput {
    border: 1px solid #878787;    
    background-position: 10px center;
    background-repeat: no-repeat;
    font-size:1em;
    color:#878787;
    padding:7px;
    width:300px;
    padding-left:30px;
    font-weight:100;
    font-family: 'Roboto Condensed', sans-serif;
    display:block;
    margin-bottom:20px;
}
.username {
    background-image: url(/Assets/Graphics/icon-login2.png);
}

.password {
    background-image: url(/Assets/Graphics/icon-login1.png);
}
.email {
    background-image: url(/Assets/Graphics/icon-login3.png);
}
.lnkforgotpasword {
    text-decoration: underline; cursor:pointer; text-decoration: none; color:#282829;
}
    .lnkforgotpasword:hover {
        color: #91cd6a;
    }
}